WS_waitscreen = true;

window.onload = function(){
    
    // Window Load
    document.getElementsByClassName('pageCnt')[0].style.visibility="visible"
    var waitScreen = document.getElementById("waitScreen");
    document.body.removeChild(waitScreen);
    WS_waitscreen = false;
    document.getElementsByTagName('body')[0].style.opacity="1"
    
    // Recover
    document.getElementById('send').addEventListener("click", function(){
        gotoPage('login','main','')
    });
    
    
    //Mostrar HTML cargado
    esconderHTML(false);
    
}